export interface GetOrderbookParams {
    market: string;
    type: 'sell' | 'buy' | 'both';
}
export declare type GetOrderbookResult = {
    Quantity: number;
    Rate: number;
}[];
export declare const orderbook: (params: GetOrderbookParams) => Promise<{
    Quantity: number;
    Rate: number;
}[]>;
